﻿.NotPaidSite-main-div {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	float: left;
	width: 100%;
	overflow: auto;
	height: 100%;
	background-image: url(/Core/Templates/Default/KernelResources/Content/NotPaidSite/header.svg);
	background-repeat: no-repeat;
	background-size: cover;
}

.NotPaidSite-content-div {
	display: inline-flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	float: left;
	width: 1000px;
	max-width: 100%;
	padding: 20px;
	background-color: rgba(255,255,255,.5);
	box-shadow: 0 0 80px 0 #fff;
	cursor: default;
}

.NotPaidSite-message-span {
	display: inline-block;
	float: left;
	width: 100%;
	font-size: 26px;
	font-family: arial;
	word-break: break-word;
}

.NotPaidSite-pay-button {
	display: inline-block;
	background-color: #3b84c4;
	color: #fff;
	font-size: 26px;
	font-family: arial;
	border-radius: 8px;
	padding: 15px;
	border: 2px solid #3b84c4;
	text-decoration: none;
	cursor: pointer;
	margin-top: 50px;
	width: 170px;
	text-align: center;
}

.NotPaidSite-pay-button:hover {
	color: #3b84c4;
	background-color: #fff;
}

.NotPaidSite-logo-a {
	display: inline-block;
	float: left;
	width: 100px;
	height: 100px;
	margin: 20px 20px 80px 20px;
	fill: #3b84c4;
	position: relative;
}